Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Apr 2021 06:53:10 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Returns  Ticket comment <div class="ydp910044ecyahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:13px">
<div></div>
        <div dir="ltr"><br></div>
<div dir="ltr">I think I already gave you enough information regarding my request for return of the said item.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Moreover, I also assume that you keep with you all the data about the complaints.</div>
<div dir="ltr"><br></div>
<div dir="ltr">In this regard, I regret to inform you that I already threw away the said item in the garbage.</div>
<div dir="ltr"><br></div>
<div dir="ltr">No need to waste our time anymore regarding this issue.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Lastly, I just hope that before delivering any item to us next time, just be sure to inspect first if the product that you deliver is in good condition.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Sincerely,</div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div dir="ltr">ROGER SOTELO ROSALES</div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div><br></div>
        
        </div>
<div id="ydp7a008b9eyahoo_quoted_9821402983" class="ydp7a008b9eyahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, April 28, 2021, 05:20:55 PM GMT+3, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydp7a008b9eyiv2678586626"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2425709</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Juhi Goel : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Roger,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused however, we request you to please share your order number with us so that we can assist you accordingly with this.<br><br>We are looking forward to hear from you soon. Thank you for your help!<br><br>Your Friends,<br>The Support Team<br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>
<div><br></div>
<br>

</div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2425709